This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1466090 - [RFE] Filter Content View Version List by Active Life Cycle Environment
[RFE] Filter Content View Version List by Active Life Cycle Environment
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views (Show other bugs)
6.2.10
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-28 21:27 EDT by Paul Armstrong
Modified: 2017-08-15 04:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Armstrong 2017-06-28 21:27:14 EDT
Description of problem:

In Order to make it easier for a customer to find a particular content view in a long list of content view versions, allow a filter expression that filters on active environment.

Version-Release number of selected component (if applicable):
6.2.10

How reproducible:
Always

Steps to Reproduce:
1. Select a content view
2. On the versions page select the filter search box
3. Start typing

Actual results:
Life Cycle Environment is not listed as an option to filter by

Expected results:
Should be able to see environment.
Environment = should give exact match
Environment >= should match selected and environments later in the life cycle
Environment <= should match selected and environments earlier in the life cycle


Additional info:
This helps when there are long life cycles and or many versions.
Sortable columns would be nice too...

Note You need to log in before you can comment on or make changes to this bug.